@import url(/fbui/share/global_1.css);
@import url(/fbui/share/comment_1.css);
@import url(/fbui/share/photo_1.css);

.en{display:none}
body {margin:0;font-size:12px;background:#ffe828 url("http://blog.5d.cn/user2/wason/upload/2006-11/20061112132901844.gif") repeat-y top center;font-family:"Verdana",宋体,sans-serif}
.rss,.rss_c{display:none}
#wrapper{width:712px;margin:auto;background:url(http://blog.5d.cn/user2/wason/upload/2006-11/20061112012703203.gif);}
#inner{width:100%;float:left;overflow:hidden;}
#sidebar{float:right;width:170px;padding:0 13px 0 0;}
#content{margin:0 200px 0 20px;}
#innerhead {height:150px;background:url(http://blog.5d.cn/user2/wason/upload/2006-11/20061112012711625.gif) no-repeat center top;padding:20px 0 0 60px;}
#footer {clear:both;background:url(http://blog.5d.cn/user2/wason/upload/2006-11/20061112114809078.gif);no-repeat top;height:27px;}

.sidesub h3{color:#000000;font-size:12px;text-align:center;background:url(/fbui/fb10549/images/t_bg.gif) repeat-x;height:20px;padding:6px 0 0 0;}
.sidesub_c{margin:3px;padding:10px;list-style:none;color:#333;}
#menu {POSITION:absolute;top:93px;margin:0 0 0 -500px;width:770px;color:#ff0000;}
#menu li {float:left;margin:0 20px;}
#menu h3,.rss,.rss_c,#menu li span{display:none}
#menu a:link {color:#000000;font-weight:normal}
#head h1, #head p {display:none;}

#menu a:visited {color:#000000;font-weight:blod;font-size:12px;}
#menu a:hover {color:#000000;} 

A {text-decoration:none;color:#0096FF;}
A:hover {BACKGROUND-COLOR: #F6FF00}

.normallog H4 {padding:5px;color:#009cff;border-bottom:#000000 solid 1px}
.normallog H6 {color:#AB9878}

.normallog h4 a:link {color:#000000;font-weight:blod;font-size:12px;}
.normallog h4 a:visited {color:#000000;font-weight:blod;font-size:12px;}
.normallog h4 a:hover {color:#000000;font-size:12px;}  em {font-style:normal;}

#commentshead {background:url(http://photo7.yupoo.com) no-repeat;} 
.acomment h4 {background:url(http://photo7.yupoo.com) no-repeat;}
.a_comment {border-bottom:#BBB solid 1px;padding:10px 0 10px 0;clear:both;height:100%;text-align:left;}
.a_comment .info {height:40px;}
.a_comment .logolink {float:left;margin-right:5px;}
.a_comment .logolink img {width:40px;height:40px;}
.a_comment .info .authorname {font-size:12px;font-weight:bold;padding:1px 0 0px 0;}
.a_comment .info span {display:block;color:#999;font-size:11px;font-family:Arial;}
.a_comment .info .homepage {text-align:right;margin-top:-24px;font-size:11px;font-family:Verdana;}
.a_comment .info .homepage b {margin:0 0 0 5px;color:#666;}
.a_comment .content {margin:-10px 0 0 45px;line-height:20px;}
.a_comment .recontent {color:#ff0000;border-left:#000000 solid 4px;margin:10px 10px 10px 45px;padding:0 0 0 10px;background:#f9f9f9;}
.a_comment .recontent h6 {display:none;}
.cf {border:#999 solid 1px;background:#F3F3F3;margin:5px auto;width:95%;text-align:left;}
.cf h4 {margin:0;padding:10px;font-size:14px;font-weight:normal;color:#666;}


.cf .cf_submit {background:#E8E8E8;padding:10px;text-align:right;}



.cf .cf_submit input {margin:0 5px;}


